<?php
 /* @var $this LogController */
 /* @var $model Log */

 $this->breadcrumbs = array(
     yii::t('default', 'POS') => array('/dashboard/poss'),
 );
?>
<div class="rollover-container">

    <?php
     // POS
     echo CHtml::openTag('div', array('class' => 'rollover'));
     echo CHtml::link('', array('/pos/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/pos_dashboard_icon.jpg)'));
     echo CHtml::link(yii::t('default', 'POSs'), array('/pos/index'), array('class' => 'rollover_text'));
     echo CHtml::closeTag('div');
     if ((Yii::app()->user->checkAccess('Facility Admin')) == false)
     {
         // Schedules
         echo CHtml::openTag('div', array('class' => 'rollover'));
         echo CHtml::link('', array('/schedule/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/schedule_dashboard_icon.jpg)'));
         echo CHtml::link(yii::t('default', 'Schedules'), array('/schedule/index'), array('class' => 'rollover_text'));
         echo CHtml::closeTag('div');
     }
    ?>


</div>
